/* --------------------------------------- */
/* CLIPC Google css */
/* --------------------------------------- */

#freesearch {
	position:absolute;
    right:15px;
    height: 36px;
    width: 207px;
    margin:15px 0px 10px 10px;
    overflow:hidden;
	}

#freesearch input[type=search] {
    border: 1px solid #C6C6C6;
    border-radius: 0px;
    width: 78%;
	height: 30px;
    padding: 5px 6px;
    margin:0;
	box-sizing: border-box;
	}

#freesearch input[type=submit] {
    background: url(/grfx/button-submit.png) no-repeat;
    background-size: auto 30px;
    border: 0px;
    border-radius: 0px;
    width: 36px;
    height: 30px;
    cursor: pointer;
    padding:5px 10px;
    text-indent: -9999px;
	box-sizing: border-box;
	}

#freesearch input[type=submit]:hover {
    background: url(/grfx/button-submit-hover.png) no-repeat;
	}


/* results */
.cse .gsc-control-cse,
.gsc-control-cse {
	padding: 0em !important;
	}

.gsc-completion-title,
a.gsc-trailing-more-results:link,
.gsc-cursor-page,
.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b,
.gs-imageResult a.gs-title:active,
.gs-imageResult a.gs-title:active b,
.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b,
.gs-imageResult a.gs-title:visited,
.gs-imageResult a.gs-title:visited b,
.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b,
.gs-imageResult a.gs-title:link,
.gs-imageResult a.gs-title:link b  {
	color: #53668A !important;
	}

.gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl-short,
.gs-webResult div.gs-visibleUrl-short,
.gs-webResult div.gs-visibleUrl,
.gs-imageResult div.gs-visibleUrl {
	color: #7C99AD !important;
	}

